type=item
weight=1
matchItems=ender_pearl
model=item/teleport_trail_broken
nbt.display.Lore.0=\u00a74\u00a7k\u00a7o0000
nbt.display.Lore.1=\u00a74\u00a7k\u00a7o000
nbt.display.Lore.2=\u00a74\u00a7k\u00a7o0000
nbt.display.Lore.3=regex:\u00a74\u00a7k\u00a7ounknown